#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;

}













#html_structura_area_v2.site .paragraph.paragraph-4{
display:block;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:48%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:30%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-7{
width:48%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:block;

}
#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;

}#html_structura_area_v2.site .paragraph.paragraph-6{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph{

}